Subject: RE: Plan Assumptions with Stan, 2/6/02, 8:00 am
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 5 Feb 2002 06:48:05 -0800 (PST)

This is new to me!  Teb, Rob is out on Wed. right?  You might want to call him on the cell.

 -----Original Message-----
From: 	Lokey, Teb  
Sent:	Tuesday, February 05, 2002 8:44 AM
To:	Keiser, John; Schroeder, Maggie; Howard, Kevin A.; Hayes, Robert
Cc:	Lichtenwalter, Blair
Subject:	RE: Plan Assumptions with Stan, 2/6/02, 8:00 am

Were we going to meet today to talk about the meeting with Stan?

 -----Original Message-----
From: 	Keiser, John  
Sent:	Tuesday, February 05, 2002 8:38 AM
To:	Schroeder, Maggie; Howard, Kevin A.; Lokey, Teb; Hayes, Robert
Cc:	Lichtenwalter, Blair
Subject:	Plan Assumptions with Stan, 2/6/02, 8:00 am

I talked with Rod about the purpose of the meeting.  Stan wants to start thinking about the assumptions for the 2004 rate case and a ten year Plan.  I will bring the 2002 Plan but it is really a short-term Plan and Rod does not want me to hand out anything.  It is a strategy session.

We assumed in the Plan a rate drop effective 1/1/05.  I would like to review the assumptions behind that with Teb and Blair to better understand how it was derived.  This will be one of the major issues for discussion.